CVE-2008-6133

2009-02-13T18:30:00
ID CVE-2008-6133
Type cve
Reporter cve@mitre.org
Modified 2017-09-29T01:32:00

Description

SQL injection vulnerability in arsaprint.php in Full PHP Emlak Script allows remote attackers to execute arbitrary SQL commands via the id parameter, a different vector than CVE-2008-3942.